/* RESET */
.pf-cssmenu-main-menu-div ul,
.pf-cssmenu-main-menu-div li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/*  OVERALL MENU */
.pf-cssmenu-main-menu {
}

/* LEV 1 */
.pf-cssmenu-main-menu li.lev1 {
  display: inline-block;
}

/* LINKS */
.pf-cssmenu-main-menu a {
  display: block;
  padding: 10px;
  color: inherit;
  text-decoration: none;
}

/* SUB CAPITON (if applicable) */
.pf-cssmenu-main-menu .menu-sub-caption {
}


/* ACTIVE MENU ITEMS (not compatible with IE 6) */

.pf-cssmenu-main-menu a.item-on {
  text-decoration: underline;
}

/* SUB LEVEL MENU ITEMS */
.pf-cssmenu-main-menu ul {
  position: absolute;
  clear: both;
  display: none;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  overflow: visible;
  z-index: 1000;
  list-style: none;
}

.pf-cssmenu-main-menu .lev2 a:link,
.pf-cssmenu-main-menu .lev2 a:visited {
  padding: 15px 10px;
  height:auto;
  line-height: 14px;
  * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* HOVER OVER SUB LEVEL MENU ITEMS */

.pf-cssmenu-main-menu .lev2 a:hover,
.pf-cssmenu-main-menu .lev2 a:active {
  * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* LIST ITEM HOVER ON UNORDERED LISTS (NOTHING TO EDIT) */

.pf-cssmenu-main-menu li:hover > ul {
  position: absolute;
  display: block;
}


/* HOVER OVER ON MAIN MENU ITEM BLOCKS (a:hover, a:active takes precendence) */

.pf-cssmenu-main-menu li.lev1:hover {
  height: auto;
  /* if you need to use two images for a rollover effect this may help */
}

/*  MENU ITEMS WITH SUBNAV */
.pf-cssmenu-main-menu li.sub-lev1 {

}

.pf-cssmenu-main-menu .lev2 a.sub {

}




/* SUB NAVIGATION MENU ITEMS WITH SUBNAVIGATION */

.pf-cssmenu-main-menu .lev2 a.sub {
  background: #cecece;
}


/* SUB NAVIGATION */

.pf-cssmenu-main-menu li.lev1 li {
  float: left;
  clear: left;
  width: 150px;
  background: #dddddd;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #fff;

}

/* SUB NAVIGATION'S SUB NAVIGATION MARGINS */
.pf-cssmenu-main-menu .lev2 ul {
  margin: -28px 0px 0px 150px;
  * margin: 0px 0px 0px 0px;
  _ margin: -28px 0px 0px 150px;
  display: none;
  position: absolute;
}

/* SUB NAVIGATION ITEM MARGINS */

.pf-cssmenu-main-menu .lev2 li {
  * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-main-menu ul.active_sub_menu {
  display: block;
}

@media (min-width: 768px) and (max-width: 991px) {
  .pf-cssmenu-main-menu a:link, .pf-cssmenu-main-menu a:visited {
    padding: 0px 16px;
  }
}

@media (max-width: 767px)  {
  .pf-cssmenu-main-menu li:hover > ul {
    position: static;
  }
  .pf-cssmenu-main-menu li.lev1 {
    width: 100%;
    height: auto;
  }
  .pf-cssmenu-main-menu li.lev1 li {
    width: 100%;
  }
  .pf-cssmenu-main-menu .lev2 a:link, .pf-cssmenu-main-menu .lev2 a:visited {
    padding-left: 30px;
  }
  .pf-cssmenu-main-menu .lev2 ul {
    margin: 0;
  }
  .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
  .pf-cssmenu-main-menu a:link,
  .pf-cssmenu-main-menu a:visited {
    border-bottom: 1px solid #b2b2b2;
    font-size: 15px;
    line-height: 21px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
  }
}


